It's all about the answers!

Ask a question

RTC 4.0 vs WAS / RAD


Kenneth Munch (13522124) | asked Aug 30 '12, 4:43 a.m.
Can RTC 4.0 (windows platform) be used with WAS 7.0 and RAD 8.0.3 ifix1 ?
...or do we need to upgrade something ?

2 answers



permanent link
Erick Mory (5186) | answered Dec 04 '12, 6:56 p.m.
Si se puede, ya lo realice pero el RAD se debe instalar bajo 32 bits


permanent link
Daniel Pool (2644) | answered Dec 04 '12, 7:10 p.m.
JAZZ DEVELOPER
You should be able to install RTC 4.0.1 into Eclipse 3.6.2.2 to Eclipse 3.7.2. It looks like Eric is saying above that you need to install RAD into a 32 bit version of eclipse.

Your answer


Register or to post your answer.